<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.979999542236</MDI>
      <MDI key="STATISTICS_MEAN">0.74744919484231</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.688999176025</MDI>
      <MDI key="STATISTICS_STDDEV">7.6867757737717</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
